/**
 * @package Cross
 * @since 1.0
 */

@media (min-width: 992px) {
      .event_month .calender_markup {
        float: left;
        width: 66.6666666667%; } }
@media screen and (min-width: 992px) {
  .eventForm .form-group {
    width: 28%; }
  .eventForm .form-group-btn {
    width: 16%; } }
 @media (min-width: 992px) {
        section.store aside.event-left .item-header span {
          float: left;
          width: 50%; } }
 
  @media (min-width: 992px) {
      section.store aside.event-left .figure {
        float: left;
        width: 33.3333333333%; } }
  
  @media (min-width: 992px) {
    section.store aside.content {
      float: left;
      width: 68%; } }
   @media (min-width: 992px) {
      .event_month .calender_info {
        float: left;
        width: 33.3333333333%; } }
   
@media screen and (min-width: 992px) {
  .event_month .calender_info {
    height: 500px; } }
  
   @media (min-width: 768px) {
    section.store aside.content {
      float: left;
      width: 66.6666666667%; } }
   @media screen and (min-width: 480px) {
  .tab_eventSection {
    text-align: left; } }

@media screen and (min-width: 480px) {
  .event_month { padding: 0; }
}


@media only screen and (max-width: 768px){
    .contact-form .form-group{width: 100%; clear: both; float: left;}
    .contact-form .form-group:nth-of-type(3){padding-right:10px;}
    section.event_onepage, section.events .item-fig{opacity:1 !important;}
    .custom_post_type-entries .item-fig{float: none; width: 80px;}
.column .pull-right, .pull-right {float: right !important;}
.pull-left {    float: left !important;}
}
@media only screen and (max-width: 768px) and (min-width: 481px){
.sidebar.span-4 .widget { width: 100% !important;}
}
@media screen and (min-width: 992px) {
section.blog-posts div.container .holder:nth-of-type(1) .blog-holder:nth-of-type(odd),section.blog-posts div.container .holder:nth-of-type(2) .blog-holder:nth-of-type(odd),section.blog-posts div.container .holder:nth-of-type(4n+1) .blog-holder:nth-of-type(odd),section.blog-posts div.container .holder:nth-of-type(4n-2) .blog-holder:nth-of-type(odd){float:right;padding:0}
.about .figure,.latest-news .figure{opacity:0}
}
@media screen and (max-width: 992px) and (min-width: 480px) {
section.blog-posts .holder:nth-of-type(even) .blog-holder:nth-of-type(odd){float:right;padding:0}
section.blog-posts .holder:nth-of-type(odd) .blog-holder:nth-of-type(odd){padding:0;float:left;}
section.blog-posts .column-flush.span-6{width:100%;margin-right:0}
section.blog-onepage article.span-4{width:100%}
}
@media screen and (max-width: 992px) {
section.type-seremons .column.span-6{width:100%;margin-right:0}
}
@media screen and (max-width: 480px) {
section.blog-posts .holder .blog-holder{width:100%;float:left;height:auto}
article .item-image,article .item-container{width:100%;}
.custom_post_type-entries .item-content{width:100%;}
footer .custom_post_type-entries .item-content{width: 59%;}
section.events article .item-fig, section.events article .thumbnail-body, section.staff article, .products article{opacity: 1;}
}
@media screen and (max-width: 992px) {
section.type-seremons .thumbnail-body ul a{margin:0 10px 0 0}
}
@media (min-width: 768px) {
section.event .left-fig{float:left;width:33.3333333333%}
section.event .left-fig-img{float:left;width:41.6666666667%}
section.event .left-fig-content{float:left;width:58.3333333333%}
section.event .right-fig{float:left;width:66.6666666667%}
}
@media (min-width: 992px) {
section.event .right-fig{float:left;width:66.6666666667%}
section.event .right-fig li:nth-of-type(2),section.event .right-fig li:nth-of-type(3),section.event .right-fig li:nth-of-type(4),section.event .right-fig li:nth-of-type(5){float:left;width:8.3333333333%}
footer .recent{float:left;width:100%}
section.event .left-fig,section.event .right-fig li:nth-of-type(1),section.event .right-fig li:nth-of-type(6),section.gallery-page-wrapper .figure{float:left;width:33.3333333333%}
}
@media (min-width: 1200px) {
section.event .left-fig-img{float:left;width:33.3333333333%}
section.event .left-fig-content{float:left;width:66.6666666667%}
}
@media screen and (max-width: 768px) {
section.event .left-fig-img{text-align:right}
section.event .left-fig-content{text-align:left}
section.event .left-fig-content h5{line-height:20px}
}
@media screen and (min-width: 480px) and (max-width: 992px) {
section.event .right-fig li:nth-of-type(6){position:absolute;top:5px;right:10px}
section.event .right-fig li:nth-of-type(2) span:nth-of-type(1):after,section.event .right-fig li:nth-of-type(3) span:nth-of-type(1):after,section.event .right-fig li:nth-of-type(4) span:nth-of-type(1):after,section.event .right-fig li:nth-of-type(5) span:nth-of-type(1):after{width:35%;left:35%}
}
@media screen and (min-width: 992px) {
section.event .right-fig li{padding:45.5px 0}
}
@media screen and (max-width: 480px) {
section.event .right-fig li:nth-of-type(1),section.event .right-fig li:nth-of-type(6){width:100%;text-align:center}
section.gallery-page-wrapper .figure{width:100%;float:left}
.gallery .gallery-wrapper{padding:0 30px}
}
@media (min-width: 992px) {
section.events-masonary .item-footer .footer-content{float:left;width:100%}
section.events-masonary .item-footer .footer-button{float:left}
}

@media screen and (max-width: 479px) {
footer .text-left{text-align:center}
footer .column,footer .recent{width:100%!important;text-align:center}
}
@media screen and (min-width: 480px) and (max-width: 992px) {
.about .figure .figcaption .item-container{padding:0}
.about .figure .item,.about .figure .item-container{float:left;width:50%;position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.sidebar .search-submit,.sidebar .search-field{width: 100%; max-width: none;}

}
@media screen and (max-width: 480px) {
.span-3{width:100%;float:left}
.swiper-slide .container .image-container{display:none}
.about .figure .figcaption .item,.about .figure .figcaption .item-container,.thumbnail-body.blog-holder,.fig.thumbnail-media.blog-holder{width:100%}
}
@media screen and (max-width: 992px) {
.span-3{width:45%;float:left}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
.column.span-4{width:47%;float:left}
}
@media screen and (max-width: 650px) {
section.gallery-page-wrapper .menu-wrapper li a{padding:0 20px 20px 0}
}
@media screen and (min-width: 480px) {
.gallery .gallery-wrapper li{width:50%}

}
@media screen and (min-width: 768px) {
.gallery .gallery-wrapper li{width:20%}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
.events .column-flush.span-4{width:50%;min-height:530px}
.events .thumbnail-body p{margin:0;padding:0}
.events .thumbnail-body{margin-top:20px}

}
@media screen and (max-width: 767px) {
.latest-news article.figure.layers-masonry-column.thumbnail.column-flush.span-6.holder,section.event_onepage .left-fig,section.event_onepage .right-fig{width:100%!important; height:auto !important;}
section.event_onepage .left-fig{border-radius:4px}
.title-container .title h3{font-size:20px;line-height:20px} 
}

@media (max-width: 767px){
    .sidebar.span-3 {
    width: 100% !IMPORTANT;
    }
}